@import '../../../node_modules/@paradigm/themes/promo/index.css';

.photo-text {
    font-family: Helvetica, Arial, sans-serif;
}

.photo-text__element {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.photo-text__element-reverse {
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: wrap;
    justify-content: center;
}

.photo-text__element__content-part {
    margin-right: 30px;
    padding-left: 40px;
    width: 50%;
}

.photo-text__element__title {
    @extend .font-size7;
}

.photo-text__element__main-info {
    @extend .font-size4;
}

.photo-text__element__name {
    font-weight: bold;
}

.photo-text__element__secondary-info {
    @extend .font-size2;
}

.photo-text__element__photo-part {
    margin-right: 30px;
    margin-left: 15px;
    width: 40%;
}

.photo-text__element__photo-container {
    display: flex;
    justify-content: center;
    height: calc(var(--size-illustration-x-x-l) + 10px);
    position: relative;
    width: 105%;
}

.photo-text__element__photo-part img {
    max-height: 100%;
    max-width: 100%;
    display: block;
    margin-top: 50px;
    margin-bottom: 50px;
}

.photo-text__element__comment-right {
    display: flex;
    flex-direction: row-reverse;
    margin-right: -10px;
}

.photo-text__element__comment-right p {
    text-align: right;
}

.photo-text__element__comment {
    @extend .font-size1;
    color: rgba(153, 153, 153, 1);
    width: 70%;
    margin-top: -20px;
}

.photo-text-more-info {
    margin-right: 16px;
    color: var(--color-primary);
}